package com.zhongshu.card.client.type;

import lombok.Getter;

/**
 * 机构的状态
 */
public enum OrganizationState {

    Normal("正常"),
    Locked("禁用"),
    Frozen("冻结"), // 不使用
    ;

    @Getter
    private String remark;

    OrganizationState(String remark) {
        this.remark = remark;
    }
}
